body {
	font-family: "Rajdhani", Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #01335a /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #002745 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Rajdhani", Arial, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: #002745 /*{btn-primary-bg-colour}*/;
	border-color: #002745 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #002745 /*{btn-primary-bg-colour-hover}*/;
	border-color: #002745 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #5cb85c /*{btn-success-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #47a447 /*{btn-success-bg-colour-hover}*/;
	border-color: #398439 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #002745 /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #002745 /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #ffffff /*{pagination-text-colour-hover}*/;
	background-color: #002745 /*{pagination-bg-colour-hover}*/;
	border-color: #002745 /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #002745 /*{pagination-bg-colour-active}*/;
	border-color: #002745 /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: transparent /*{navbar-default-bg-colour}*/;
	border-color: transparent /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #fff /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff /*{navbar-default-link-colour-hover}*/;
	background-color: #01335a;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff /*{navbar-default-link-colour-active}*/;
	background-color: #01335a /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #002745 /*{dropdown-menu-bg}*/;
	border-color: #002745 /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #fff /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #fff /*{dropdown-menu-link-colour-hover}*/;
	background-color: #01335a /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #002745 /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}


/*------------- Edited by ErDAHR ---------------------*/
/*---------- Header ---------*/

.topheader-section {
	background-color: #fff;
}
.topheader-section .contact-info .navbar-nav > li > a {
	padding: 0;
	background-color: transparent;
	padding: 11.5px 5px;
	vertical-align: middle;
	line-height: 1;
}
.topheader-section .contact-info .navbar-nav > li > a:not(:hover) > i {
	color: #01335a;
}
.topheader-section .contact-info .navbar-nav > li > a > i {
	font-size: 18px;
}
.topheader-section .contact-info .navbar-nav > li.call-section {
	font-size: 18px;
	padding: 7.6px 15px;
	/* line-height: 1; */
	border-left: 1px solid #808080;
	margin-left: 10px;
	color: #808080;
}
.topheader-section .informationmenu .nav > li > a {
	padding: 10.6px 12px;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	color: #01335a;
}
.topheader-section .informationmenu .nav > li:hover > a { background-color: #002745; color: #fff; }
.topheader-section .contact-info .navbar-nav > li.call-section > span {
	padding: 0 5px;
	font-weight: 600;
}
.logo-section {
	background-color: #01335a;
}
.logo-section .header-search {
	margin: 30px auto;
	width: 403px;
	height: 48px;
	padding: 8px;
	background-color: #fff;
	display: inline-block;
	max-width: 100%;
}
.logo-section .header-search #name_search, .logo-section .header-search .btn {
	height: 32px;
	border: none;
	box-shadow: none;
}
.logo-section .header-search .btn {
	border-left: 1px solid #efefef;
	padding: 0 15px;
	vertical-align: middle;
	background-color: transparent;
}
.logo-section #header-cart {
	vertical-align: top;
	margin: 30px 0 30px 23px;
	width: 125px;
	display: inline-block;
	height: 48px;
}
.logo-section #header-cart a > img {
	float: left;
}
.logo-section #header-cart > a {
	float: left;
}
.logo-section #header-cart a > span.cart-items {
	position: absolute;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	left: 16px;
	top: 0px;
	text-align: center;
	width: 25px;
}
.logo-section #header-cart a > span.hidden-sm {
	font-size: 16px;
	color: #fff;
	display: inline-block;
	width: auto;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1;
	float: left;
	padding-left: 15px;
	margin-top: 5px;
}
.logo-section #header-cart a > span.cart_grand_total {
	font-size: 26px;
	color: #0080c4;
	font-weight: 600;
	display: inline-block;
	line-height: 1;
	text-align: left;
	float: left;
	padding-left: 15px;
}
.logo-section #header-cart #cartcontents {
	color: #fff;
}
.logo-section img.logo {
	margin: 11px auto;
}
.mainmenu-section {
	background-color: #002745;
}
.mainmenu-section .navbar.navbar-default {
	margin: 0 auto;
	border: none;
}
.mainmenu-section .navbar.navbar-default .collapse {
	padding: 0;
}
.mainmenu-section .navbar.navbar-default .collapse .nav > li > a {
	padding: 16px 14px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
}
.mainmenu-section .navbar.navbar-default .collapse .nav > li:hover > a { background-color: #01335a; }
.partsfinder-section {
	padding: 20px 0;
	background-color: #2f363c;
	width: 100%;
	color: #fff;
}
.partsfinder-section select {
	height: 38px;
	border-radius: 0;
	border: none;
}
.partsfinder-section .find-heading {
	line-height: 38px;
	font-size: 18px;
	font-weight: 500;
	text-align: right;
	margin-bottom: 0;
}



/*-------------- Footer ------------*/
.services-section {
	width: 100%;
	display: inline-block;
	background-color: #fff;
	padding: 60px 0;
	border-top: 2px solid #e8e8e8;
}
.services-section .nav { margin: 0 -37px; }
.services-section .nav li {
	padding: 0 50px;
	text-align: center;
	border-right: 2px solid #e8e8e8;
}
.services-section .nav li:last-child {
	border-right: 0px solid #e8e8e8;
}
.services-section .service-image img {
	display: inline-block;
}
.services-section .service-desc > p {
	font-size: 18px;
	font-weight: 600;
	color: #2a2e32;
	line-height: 1;
	margin-top: 15px;
	text-transform: uppercase;
}
.services-section li:first-child .service-desc > p {
	max-width: 145px;
}
.services-section li:nth-child(2) .service-desc > p {
	max-width: 115px;
}
.services-section li:nth-child(3) .service-desc > p {
	max-width: 188px;
}
.services-section li:nth-child(4) .service-desc > p {
	max-width: 93px;
}
.services-section li:last-child .service-desc > p {
	max-width: 165px;
}
.wrapper-footer {
	background-color: #2f363c;
	color: #fff;
	padding: 50px 0 30px;
}
footer h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 17px;
}
footer .nav-pills > li > a {
	padding: 2px 15px;
	color: #fff;
	font-weight: 500;
	background-color: transparent;
	transition: all 1s;
}
footer .nav-pills > li > a:hover {
	background-color: transparent;
	letter-spacing: 2px;
	transition: all 1s;
}
footer .fcontact-part .nav li {
	padding: 0 15px 10px;
}
footer .fcontact-part .nav li > div {
	display: table-cell;
	vertical-align: top;
}
footer .fcontact-part .nav li > div.icon {
	width: 30px;
	text-align: center;
}
footer .fcontact-part .nav li > div > i {
	color: #0080c4;
	font-size: 20px;
	padding-top: 2px;
}
footer .fcontact-part .nav li > div.content span {
	font-weight: 400;
	width: 100%;
	display: inline-block;
}
footer .fcontact-part .nav li > div.content {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
}
footer .btn, .partsfinder-section .btn {
	background-color: #0080c4;
	border-radius: 0;
	border: none;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	width: 122px;
	padding: 12px 0px;
	line-height: 1;
	display: inline-block;
	height: 38px;
}
footer .btn:hover, .partsfinder-section .btn:hover {
	background-color: #01335a;
	color: #fff;
}
footer hr {
	margin-top: 45px;
	border-color: #3f4448;
	margin-bottom: 30px;
}
footer .copyright-section p.copyright {
	padding-top: 5px;
	font-weight: 500;
	color: #fff;
}
footer .copyright-section .img-responsive {
	display: inline-block;
}
footer .copyright-section > div:last-child {
	text-align: right;
}


/*-------- homepage ------*/

.cat-thumbnail {
	margin-top: 30px;
	position: relative;
	display: inline-block;
	width: 100%;
	overflow: hidden;
}
.cat-thumbnail img { transition: all 1s; transform: scale(1); }
.cat-thumbnail:hover img { transition: all 1s; transform: scale(1.2); }
.cat-thumbnail .caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 18px;
}
.cat-thumbnail .caption .headline {
	background: rgba(255,255,255,0.5);
	padding: 0px;
	height: 70px;
	vertical-align: middle;
	display: table;
	width: 100%;
	margin: 0 auto;
}
.cat-thumbnail .caption .headline a {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	color: #2a2e32;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 15px;
	text-decoration: none;
}
.section-heading {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 55px 0 30px;
	padding-bottom: 40px;
	background-image: url('../images/section-bg.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}
.section-heading h3 {
	margin: 0 auto;
	padding: 0;
	text-transform: uppercase;
	font-size: 40px;
	color: #2a2e32;
	font-weight: 700;
	line-height: 1;
}
.products-section .wrapper-thumbnail .thumbnail {
	border: none;
	margin-bottom: 30px;
	padding: 0;
}
.products-section .wrapper-thumbnail .thumbnail .thumbnail-image {
	border: 1px solid #e1e1e1;
}

.wrapper-thumbnail .thumbnail .caption {
	text-align: center;
	padding: 15px 5px 5px;
}
.wrapper-thumbnail .thumbnail .caption h3 a {
	color: #2a2e32;
	font-size: 15px;
	font-weight: 500;
}
.wrapper-thumbnail .thumbnail .caption .price {
	color: #013259;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}
.wrapper-thumbnail .thumbnail .caption .btn {
	border-radius: 0;
	width: 131px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	border: none;
	height: 40px;
	padding: 10px 0;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 0;
	background-color: #01335a;
}
.wrapper-thumbnail .thumbnail .caption .btn:hover { background-color: #002745; color: #fff; }
.wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle {
	width: 40px;
	border: 1px solid #01335a;
	color: #01335a;
	font-size: 22px;
	padding: 3px 0;
	line-height: 36px;
	margin-left: 5px;
	background-color: #fff;
}
.wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle:hover, .wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle:focus, .wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle:active {
	background-color: #01335a;
	color: #fff;
}
.welcome-section {
	background-color: #e8e8e8;
	margin-top: 15px;
	padding: 57px 0 45px;
}
.welcome-section .heading > p {
	text-align: center;
	text-transform: uppercase;
	color: #2a2e32;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 5px;
}
.welcome-section .heading > h3 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	color: #2a2e32;
	font-size: 40px;
}
.heading-bgline {
	width: 100%;
	height: 15px;
	margin-top: 5px;
	display: inline-block;
	margin-bottom: 15px;
	background-image: url('../images/section-bg.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}


/*--------------------- Product page ----------------*/
.breadcrumb {
	padding: 0;
	background: transparent;
	margin: 30px 0 25px;
}
.breadcrumb > .active, .breadcrumb a {
	color: #2a2e32;
	font-weight: 500; 
}
.breadcrumb li:last-child a {
	color: #01335a;
}
.breadcrumb > li + li::before {
	color: #2a2e32;
	padding: 0 6px 0 10px;
}
#n_product div.main-image, .palt_images a.fancybox {
	border: 1px solid #e1e1e1;
	display: inline-block;
	width: 100%;
}
.palt_images > div {
	padding: 0 5px;
}
.palt_images {
	margin: 10px -5px 0;
}
#n_product .wrapper-product-title h1 {
	font-size: 26px;
	font-weight: 700;
	color: #2a2e32;
	margin-top: -7px;
	margin-bottom: 20px;
}
.productrrp {
	font-size: 18px;
	font-weight: 600;
	color: #353d44;
}
.productpricetext {
	color: #0080c4;
	display: inline-block;
	line-height: 1;
	font-size: 26px;
	font-weight: 700;
}
.pinfo_stock {
	display: inline-block;
	padding-left: 10px;
}
.pstock-info.text-success {
	color: #70c911;
	font-size: 17px;
	font-weight: 600;
}
.pstock-info {
	font-size: 14px;
}
.pinfo_sku {
	font-size: 16px;
	font-weight: 500;
	color: #01335a;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}
#n_product .extra-options hr {
	border-color: #e1e3e3;
}
#n_product #main-content .extra-options div.pinfo_hsection {
	color: #2a2e32;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0;
	line-height: 1;
	margin-top: 5px;
	width: 100%;
}
#n_product .extra-options .buying-options input, #n_product .extra-options .buying-options select, #n_product .extra-options .buying-options .btn {
	border-radius: 0;
	height: 46px;
}
#n_product .extra-options .buying-options input.qty {
	border-color: #e6e6e6;
	width: 140px;
	background-color: #f7f7f7;
	color: #2a2e32;
	font-weight: 600;
	font-size: 14px;
}
#n_product .extra-options .buying-options .col-xs-12, #n_product .extra-options #shipbox .col-xs-12 {
	width: auto;
	padding: 0 5px;
}
#n_product .extra-options .buying-options, #n_product .extra-options #shipbox {
	padding: 0 10px;
}
#n_product .extra-options .buying-options .btn.addtocart, #n_product .extra-options .buying-options .btn.wishlist_toggle {
	width: 168px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	line-height: 46px;
	padding: 0;
	background-color: #01335a;
	border-color: #01335a;
}
#n_product .extra-options .buying-options .btn.wishlist_toggle { width: 138px; border-color: #353d44; background-color: #353d44; }
#n_product .extra-options .buying-options .btn.addtocart:hover, #n_product .extra-options .buying-options .btn.wishlist_toggle:hover { border-color: #333; background-color: #333; }
#n_product #main-content .extra-options #shipbox div.pinfo_hsection {
	margin-top: 25px;
}
#n_product .extra-options #shipbox .col-xs-12:not(.pinfo_hsection) { width: 130px; }
#n_product .extra-options #shipbox input, #n_product .extra-options #shipbox select { border-radius: 0; height: 46px; background-color: #f7f7f7; border-color: #e6e6e6; text-align: left; padding: 0 15px; font-size: 14px; font-weight: 600; color: #333; line-height: 46px; }
#n_product .extra-options #shipbox .btn {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	line-height: 46px;
	padding: 0;
	background-color: #353d44;
	border-color: #353d44;
	height: 46px;
	border-radius: 0;
}
#n_product .extra-options #shipbox .btn:hover {
	background-color: #196db6;
	border-color: #196db6;
}
#n_product #main-content .extra-options .pinfo_share .pinfo_hsection p, #n_product #main-content .extra-options .pinfo_share .pinfo_hsection ul {
	margin: 0;
	display: inline-block;
	width: auto;
	min-height: unset;
	vertical-align: middle;
}
#n_product #main-content .extra-options .pinfo_share .pinfo_hsection ul li {
	float: left;
	padding: 0 2px;
}
#n_product #main-content .extra-options .pinfo_share .pinfo_hsection ul li a {
	padding: 0;
	border-radius: 50%;
	height: 25px;
	width: 25px;
	line-height: 25px;
	color: #01335a;
	text-align: center;
}
#n_product #main-content .extra-options .pinfo_share .pinfo_hsection ul li a:hover { background-color: #01335a; color: #fff; }
#n_product .extra-options #shipbox {
	margin-bottom: 5px;
	display: inline-block;
}
#n_category .wrapper-thumbnail .thumbnail .caption .btn.btn-loads {
	width: 120px;
	background-color: #196db6;
}
#n_product .tabbable .nav-tabs > li > a {
	border: 2px solid rgba(1,51,90,0.23);
	margin-bottom: 0;
	border-bottom: none;
	border-radius: 0;
	margin-right: 5px;
	font-size: 18px;
	text-transform: uppercase;
	color: #01335a;
	font-weight: 600;
}
#n_product .tabbable .nav-tabs > li > a:hover, #n_product .tabbable .nav-tabs > li.active > a { color: #fff; background-color: #01335a; border-color: #01335a; }
.tab-content {
	border: 2px solid #01335a;
	padding: 20px;
}
.tab-content #compatibility #change-me {
	font-size: 14px;
	font-weight: 600;
	text-transform: capitalize;
}
.tab-content #compatibility #change-me::before {
	content: '\f105';
	font-size: 14px;
	font-weight: 600;
	width: 15px;
	display: inline-block;
	font-family: "FontAwesome";
}
.tabbable .tab-content #compatibility {
	max-height: 250px;
	overflow: scroll;
	width: 100%;
}



/*--------------------- Category Page ---------------------------*/
#left-sidebar .panel-default > .panel-heading {
  background-color: #01335a;
  border-color: #01335a;
}
#left-sidebar .panel-default > .panel-heading .panel-title, #left-sidebar .panel-default > .panel-heading .panel-title a:hover, #left-sidebar .panel-default > .panel-heading .panel-title a:focus {
  color: #fff;
}
#left-sidebar .panel.panel-default, .viewby > .btn {
  border-color: #01335a;
}
#left-sidebar .panel .panel-heading + .list-group .list-group-item:first-child {
  margin-bottom: 0;
}
.viewby > .btn.active {
  background-color: #01335a;
  border-color: #01335a;
  color: #fff;
}
.thumb_list .dah_allproducts .panel.panel-default:hover {
  box-shadow: 0 0 6px #01335a;
}
.thumb_list .dah_allproducts .panel.panel-default {
  border-color: #e6e6e6;
}
.thumb_list .dah_allproducts .panel.panel-default .panel-footer {
  background-color: #e6e6e6;
}
.thumb_list .dah_allproducts .panel.panel-default .panel-footer .buying-options .btn {
  background-color: #000;
  border: medium none;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  height: 46px;
  padding-top: 13px;
  text-align: center;
  text-transform: uppercase;
  width: 151px;
  margin-bottom: 0;
}
.thumb_list .dah_allproducts .panel.panel-default .panel-footer .buying-options .btn:hover, .thumb_list .dah_allproducts .panel.panel-default .panel-footer .buying-options .btn:focus { background-color: #19a7e1; }
.thumb_list .dah_allproducts .panel .panel-body .price.lead {
  font-size: 20px;
  color: #19a7e1;
  font-weight: 600;
}
.thumb_list .dah_allproducts .panel .panel-body .col-xs-6 > h3 a {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}
.thumb_list .dah_allproducts .panel .panel-body .col-xs-6 > h3 a:hover, .thumb_list .dah_allproducts .panel .panel-body .col-xs-6 > h3 a:focus { color: #01335a; }
body#n_category article .thumbnail .caption form .btn, body#n_content article .thumbnail .caption form .btn {
  width: 120px;
}
body#n_category article .thumbnail .caption form .btn.wishlist_toggle, body#n_content article .thumbnail .caption form .btn.wishlist_toggle {
  width: 38px;
}

/*--------------- Login page --------------------*/

#n_customer .btn-success {
  background-color: rgb(25, 109, 182);;
  border-color: rgb(25, 109, 182);;
}
#n_customer .btn-success:hover {
  background-color: #fff;
  border-color: rgb(25, 109, 182);;
  color: rgb(25, 109, 182);;
}


/*------------- Products page ---------------------*/

.dah-productsborder {
  border: 1px solid #196db6;
  float: left;
  text-align: center;
  width: 100%;
}
.dah-productsborder .cwrapper-category-name {
  background-color: #196db6;
  float: left;
  margin: 0 auto;
  width: 100%;
}
.dah-productsborder .cwrapper-category-name > a, .dah-productsborder .cwrapper-category-name > a:hover, .dah-productsborder .cwrapper-category-name > a:focus {
  color: #fff;
  float: left;
  font-size: 18px;
  padding: 8px 0;
  text-transform: uppercase;
  width: 100%;
  text-decoration: none;
}
.dah-productsborder:hover {
  box-shadow: 0 0 6px #196db6;
}
.category-thumbnail {
  margin-bottom: 15px;
}


 
/*----------------- Cart Page --------------------*/

.dah_continueshopping {
  border-color: #dbdbdb;
  border-width: 2px;
}
.dah_updatecart {
  background-color: #196db6;
  border-color: #196db6;
  border-width: 2px;
}
.dah_updatecart:hover {
  color: #196db6;
  background-color: #fff;
  border-color: #196db6;
}
.wrapper-header.mobile-view {
	display: none;
}

.sm_popup .pop_branding {
	color: #fff !important;
}




/*================================= Responsive code =========================================*/


/*----------- small desktop ------------*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.topheader-section .informationmenu #header-cart {
	width: 140px;
}
.wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle {
	width: 35px;
	margin-left: 2px;
}
.wrapper-thumbnail .thumbnail .caption .btn {
	width: 110px;
}
#n_product .extra-options .buying-options input.qty {
	width: 100px;
}
#n_product .extra-options #shipbox .col-xs-12:not(.pinfo_hsection) {
	width: 116px;
}
.logo-section .wrapper-logo {
	width: 34%;
	padding-top: 22px;
}
.logo-section .wrapper-logo + div {
	width: 66%;
}
.mainmenu-section .navbar.navbar-default .collapse .nav > li > a {
	padding: 16px 6px;
}
.part-finder-title {
	padding: 0;
}

}

/*----------- tablet ------------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.logo-section .wrapper-logo {
	width: 34%;
	padding-top: 22px;
}
.logo-section .wrapper-logo + div {
	width: 66%;
}
.logo-section .header-search {
	width: 300px;
}
.mainmenu-section .navbar.navbar-default .collapse .nav > li > a {
	font-size: 12px;
	padding: 16px 5px;
}
.wrapper-thumbnail .thumbnail .caption .btn {
	max-width: 100%;
}
#n_product .extra-options #shipbox .col-xs-12:not(.pinfo_hsection) {
	width: 50%;
	margin-bottom: 10px;
}
#n_product .extra-options .buying-options .btn.wishlist_toggle {
	width: 125px;
}
#n_product .extra-options .buying-options .btn.addtocart {
	width: 155px;
}
#n_product .extra-options .buying-options input.qty {
	width: 45px;
}
footer .fcontact-part {
	padding: 0;
}
.services-section .service-desc > p {
	font-size: 14px;
}
.services-section .nav li {
	padding: 0 8px;
}
#n_product .tabbable {
	margin-top: 50px;	
}
.topheader-section .informationmenu .nav > li > a {
	padding: 10.6px 9px;
}



}

/*----------- mobile ------------*/
@media only screen and (max-width: 767px) {
.logo-section .header-search {
	float: none;
	margin-top: 25px;
}
.search-section {
	background: #01325A;
}
.mainmenu-section {
	background-color: #01325A;
}
.wrapper-header.mobile-view ul.navigation-list li:first-child a.nToggleMenu {
	margin-top: 16px;
	float: left;
}
.services-home-section.services-section {
    display: none;
}
.main-banner {
    display: none;
}
.category-section .shop-popular-catg {
    padding-top: 25px;
    display: block!important;
    text-align: center;
}
.category-section .shop-popular-catg h2 {
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
    color: #2a2e32;
    padding-bottom: 15px;
}
.partsfinder-section {
    padding: 13px 0;
    background-color: #2f363c;
    width: 100%;
    color: #fff;
}
.site-logo {
    margin-top: 6px;
}
.partsfinder-section .find-your-vehicle .part-finder-title p.find-heading {
    text-align: left;
    float: left;
    line-height: normal;
}
.partsfinder-section .find-your-vehicle .part-finder-title:before {
    content: "\f107";
    color: #fff;
    font-size: 20px;
    font-family: fontawesome;
    left: 3px;
    position: absolute;
    top: -2px;
}
.partsfinder-section .find-your-vehicle .part-finder-title {
    text-align: left;
    position: relative;
    padding-left: 30px;
}
.partsfinder-section .find-your-vehicle .part-finder-title .car-icon {
    float: right;
}
.partsfinder-section .find-your-vehicle .part-finder-title .car-icon i.fa.fa-car {
    font-size: 20px;
    color: #ffffff;
}
.wrapper-product-finder {
    padding-top: 12px;
}
.wrapper-header.mobile-view {
	display: block;
}
.wrapper-header {
	display: none;
}
.wrapper-header.mobile-view ul.navigation-list li {
    width: 33.3%;
    float: left;
    text-align: left;
}
header .burger-menu .dropdown-menu > li > a.dropdown-toggle {
	color: #fff;
}
.wrapper-header.mobile-view ul.navigation-list {
    float: left;
    width: 100%;
    position: relative;
}
.wrapper-header.mobile-view ul.navigation-list li .add-to-cart-btn span.item-count {
    position: absolute;
    top: 0;
    background: #0080c4;
    padding: 0;
    border-radius: 50%;
    width: 20px;
    height: 18px;
    text-align: center;
    right: -13px;
}

.wrapper-header.mobile-view ul.navigation-list li:last-child {
    text-align: right;
}
.wrapper-header.mobile-view ul.navigation-list li .phn-cont-info {
    float: left;
    width: 100%;
}
.wrapper-header.mobile-view ul.navigation-list li .add-to-cart-btn {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
.wrapper-header.mobile-view ul.navigation-list li .my-acct-login {
    float: right;
}
.logo-section .col-xs-12.col-sm-6.text-right {
	text-align: center !important;
}
.wrapper-header.mobile-view ul.navigation-list li .phn-cont-info a {
    font-size: 16px;
    text-align: right;
    float: right;
}
.partcat-section > div {
	width: 50%;
	height: 100%;
	display: inline-table;
	vertical-align: middle;
}
.partsfinder-section .find-heading { text-align: center; }
.part-select {
	margin-bottom: 15px;
}
.header-search .input-group input#name_search {
    min-height: 37px;
}
.header-search {
    margin-bottom: 10px;
    margin-top: 10px;
}
.wrapper-header.mobile-view ul.navigation-list li span.icon {
    width: 35px;
}
.wrap-select-inline {
	padding: 0 15px;
}
.wrap-select-inline .compat-btn {
	width: 100%;
}
.mainmenu-section .navbar.navbar-default .nMobileNav a {
	color: #fff;
}
footer .col-sm-6.text-right {
	text-align: center !important;margin-top: 15px;
}
footer .img-responsive {
	display: inline-block;
	text-align: center !important;
	float: none;
}
.wrapper-footer .nav li > div {
	display: inline-block;
}
.wrapper-footer .col-xs-12.col-sm-4:first-child .nav li {
	text-align: center !important;
	display: inline-block;
}
.wrapper-footer h4 { margin-top: 30px; }
.wrapper-product-title {
	margin-top: 35px;
}
#n_product .tabbable .nav-tabs > li > a, #n_product .tabbable .nav-tabs > li {
	width: 100%;
	float: left;
	margin: 0 auto;
}
#n_product .tabbable {
	margin-top: 50px;	
}
#n_product .extra-options #shipbox .col-xs-12:not(.pinfo_hsection) {
	width: 25%;
}
.service-desc {
	display: inline-block;
}
.services-section .nav li { border-right-width: 0;  }
footer .copyright-section > div:last-child {
	text-align: center;
}
.services-section .nav li:last-child {
	width: 100%;
}
footer .fcontact-part .nav li {
	padding: 10px 0;
	display: inline-block;
	text-align: center;
	width: 100%;
}	
footer .fcontact-part .nav li > div.icon {
	width: 100%;
	text-align: center;
}
footer .fcontact-part .nav li > div {
	display: inline-block;
	vertical-align: top;
}
.category-thumbnail {
	margin-bottom: 15px;
	display: inline-block;
	width: 50%;
}

}
@media only screen and (max-width: 500px) {
.sort_container > div:first-child {
	padding-right: 0;
}
.sort_container .control-label.col-xs-2 {
	padding-top: 7px;
}
#n_product .extra-options .buying-options .col-xs-12, #n_product .extra-options #shipbox .col-xs-12 {
	width: 100%;
	padding: 0 5px;
}
#n_product .extra-options .buying-options input.qty, #n_product .extra-options .buying-options .btn.addtocart,#n_product .extra-options .buying-options .btn.wishlist_toggle  {
	width: 100%;
}

.sm_popup {
	width: 90% !important;
	left: 0 !important;
	right: 0 !important;
	margin: 0 auto !important;
}
.category-thumbnail {
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}
#n_product .extra-options #shipbox .col-xs-12:not(.pinfo_hsection) {
	width: 50%;
	margin-bottom: 10px;
}
.logo-section .header-search {
	max-width: 100%;
}
.services-section .nav li {
	width: 100%;
	float: left;
	margin: 15px 0;
	border-right-width: 2px;
}
.partcat-section > div {
	width: 50%;
	display: inline-table;
	vertical-align: middle;
	padding: 0 5px;
}
.partcat-section {
	padding: 0 5px;
}
.partcat-section .cat-thumbnail {
	margin-top: 0;
	margin-bottom: 10px;
	display: flex;
	height: 100%;
	height: 211px;
}
.partcat-section .cat-thumbnail img {
	width: 100%;
	height: 100%;
}
.partcat-section .cat-thumbnail .caption .headline {
	background: #01335AC4;
	padding: 0px;
	height: 60px;
}
.partcat-section .cat-thumbnail .caption .headline a {
	color: #fff;
	font-size: 19px;
}
.partcat-section .cat-thumbnail .caption {
    padding: 0;
}
.section-heading h3 {
    font-size: 34px;
}
.products-section .wrapper-thumbnail {
    float: left;
    width: 50%;
}
.section-heading {
    margin: 35px 0 30px;
    padding-bottom: 20px;
}
.products-section .col-xs-12 article:nth-child(odd) {
    padding: 0 5px;
}
.products-section {
    padding: 0 5px;
}
.products-section .col-xs-12 article:nth-child(even) {
    padding: 0 5px;
}
.services-section .nav li {
	border-right: none;
}
.services-section .nav {
    margin: 0;
}
}
@media only screen and (max-width: 479px) {
.wrapper-header.mobile-view ul.navigation-list li:nth-child(2) {
    width: 38.5%;
}
.wrapper-header.mobile-view ul.navigation-list li:first-child {
    width: 28%;
}
.partcat-section .cat-thumbnail {
	height: 180px;
}
}
@media only screen and (max-width: 400px) {
.partcat-section .cat-thumbnail {
	height: 160px;
}
.partcat-section .cat-thumbnail .caption .headline a {
    font-size: 17px;
}
.wrapper-header.mobile-view ul.navigation-list li:nth-child(2) {
    padding-right: 4px!important;
}

.wrapper-header.mobile-view ul.navigation-list li:nth-child(2) {
    width: 46.5%;
}
.wrapper-header.mobile-view ul.navigation-list li:first-child {
    width: 20%;
}
.wrapper-thumbnail .thumbnail .caption .btn {
    width: auto;
    padding: 10px 11px;
}
}
@media only screen and (max-width: 375px) {
.partcat-section .cat-thumbnail .caption .headline a {
    font-size: 15px;
}
.wrapper-header.mobile-view ul.navigation-list li .phn-cont-info a {
    font-size: 14px;
}
.wrapper-header.mobile-view ul.navigation-list li span.icon {
    font-size: 24px;
}
.wrapper-thumbnail .thumbnail .caption .btn {
    font-size: 14px;
}
}
@media only screen and (max-width: 359px) {
.partcat-section .cat-thumbnail {
	height: 135px;
}
.wrapper-thumbnail .thumbnail .caption .btn {
    font-size: 15px;
    padding: 10px 7px;
}
.wrapper-thumbnail .thumbnail .caption .btn.wishlist_toggle {
    margin-left: 3px;
}
}
footer .fcontact-part {
    padding-right: 0;
}
#n_product .extra-options #shipbox .col-xs-12:nth-child(2) {
    width: 100%;
}
.thumbnail .product-image {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.thumbnail-image {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    padding-top: 100%;
}



.services-home-section .nav {
	float: left;
	width: 100%;
	margin: 0 auto;
}
.services-home-section li .service-desc > p {
	max-width: 100% !important;
	min-height: 2em;
}
.services-home-section .nav li {
	padding: 0 15px;
}
.services-home-section .service-image img {
	width: 50px;
}
.services-home-section.services-section {
padding: 30px 0 0;
}

a.click-phone{color: #fff;}


header.wrapper-header.sticky-header .partsfinder-section {
    display: none;
}
header.wrapper-header.sticky-header {
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100%;
}
/*****Menu Split Style******/
.custom-split-menu .dropdown-menu.li1 .custom-li-first {
	float: left !important;
	width: 50% !important;
}
.custom-split-menu .dropdown-menu.li1 {
	min-width: 400px !important;
}
@media (max-width: 1024px) {
    .custom-split-menu .dropdown-menu.li1 {
        left: -105px !important;
    }
    body {
        overflow-x: hidden !important;
    }
}
@media (max-width: 480px){
 div#myModal .modal-dialog {
    width: 100%;
    padding: 0 15px;
}
div#myModal h4.modal-title {
    line-height: 24px;
    padding-right: 20px;
}
}
/*****Menu Split Style End*******/
.blocing.displaynone{
    display:block !important;
}
.fa.fa-plus-square.dropicons.blocing.displaynone {
	transition: .5s;
	transform: rotate(-180deg) !important;
}
.fa.fa-plus-square.dropicons.blocing.displaynone:before {
	content:"\f146";
}
.mobile-view ul.nav li.dropdown i {
    position: absolute;
    right: 12px;
    color: #fff;
    top: 16px;
}
/***pop-up newsletter *****/
#popup_newsletter .input-group {
    width: 100%;
}
#popup_newsletter input.btn.btn-primary {
    width: 100%;
    margin-top:20px;
    background-color: #000;
    border: 0;
    height: 50px;
    font-size: 20px;
    border-radius: 4px;
}

#popup_newsletter .modal-dialog, .success-news .modal-dialog
{
    max-width: 494px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)!important;
  -ms-transform: translate(-50%, -50%)!important;
}
#popup_newsletter .modal-dialog p {
    margin: 15px 0px 20px;
}
#header-cart {
    z-index: 1000!important;
}

#popup_newsletter input.form-control 
{
    box-shadow: none;
}

.success-news {
    background: rgba(0,0,0,0.3);
}
.success-news h3 {
    text-align: center;
}
.success-news a {
    width: auto;
    margin-top: 20px;
    background-color: #000;
    border: 0;
    font-size: 20px;
    border-radius: 4px;
    display: table;
    text-align: center;
    color: #fff;
    padding: 5px 10px 10px;
    margin: 20px auto 0;
    line-height: 1.1;
}
p.AVANSERnumber-C {
    display: none;
}
p.AVANSERnumber-B {
    display: none;
}

.wrapper-footer .input-group .input-group-btn .btn.btn-default {
	width: auto;
	height: 34px;
	font-size: 13px;
	padding: 12px 20px;
	border-radius: 0px 4px 4px 0px;
}
footer .fcontact-part .nav li > div.content a {
	color: #FFF;
}
@media only screen and (max-width:767px){
.wrapper-footer .input-group{
	max-width: 300px;
	margin: 0 auto;
}
}